/ comp / gb.opengl / gl / islist
Gl.IsList (gb.opengl)
Syntax

    STATIC FUNCTION IsList ( Index AS Integer ) AS Boolean

### IsList - test for display-list existence

#### Description

Gl.IsList returns TRUE if list is the name of a display list and returns FALSE otherwise.

#### Errors

Gl.GL_INVALID_OPERATION is generated if Gl.IsList is called between a call to Gl.Begin and the corresponding call to Gl.End.

### See also

Gl.CallList , Gl.CallLists , Gl.DeleteLists, Gl.GenLists , Gl.NewList